@charset "UTF-8";
@import url('basic.css'); /* 기본설정 */
@import url('layout.css'); /* 사이트 레이아웃설정 */
@import url('ebook.css'); /* 사이트 세부설정  JJ */
@import url('main.css'); /* 사이트 세부설정  JJ */

/* Document Common Setting */
html {height: 100%; }
body {font-size: 12px; font-family: dotum; color: #777; line-height: 100%; }
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, blockquote, th, td, p {margin: 0px; padding:0px; }
table {border-collapse: collapse; border-spacing: 0px; }
fieldset, img, abbr, acronym {border: 0px; }
address, caption, cite, code, dfn, var {font-style: normal; font-weight: normal; }
ol,ul {list-style: none; }
caption, legend {position: absolute; width: 0; height: 0; font-size: 0; line-height: 0; overflow: hidden; visibility: hidden; }
a {text-decoration: none; color: #777;}
a:hover {text-decoration: underline; color: #777; }
hr {display: none; }
label, input, select, img {vertical-align: middle; }
select, input {font-size: 12px; font-family: dotum; color: #777; }
textarea {font-size: 12px; font-family: dotum; color: #777; }

/* 텍스트 버튼 기본형 ver.2 */
.btn_small2 {display:inline-block;vertical-align:middle;border:1px solid #b4b4b4;border-radius:2px;padding:2px 6px 0;min-width:20px;height:16px;background-color:#f8f8f8;font:11px/16px dotum;color:#626262 !important;letter-spacing:-1px;text-align:center;text-decoration:none;}
.btn_small2:hover,
.btn_small2:active,
.btn_small2:focus {color:#333 !important;background-color:#f0f0f0;border-color:#999;text-decoration:none;}

/* 정렬 버튼 기본형 */
.sort_option {display:inline-block;vertical-align:middle;border:1px solid #b4b4b4;border-radius:2px;overflow:hidden; list-style-type:none;margin:0;padding:0;}
.sort_option a {display:inline-block;float:left;border-left:1px solid #b4b4b4;padding:2px 4px 0;min-width:24px;height:16px;background-color:#f8f8f8;font:11px/16px dotum;color:#626262 !important;letter-spacing:-1px;text-align:center;text-decoration:none;}
.sort_option a:hover,
.sort_option a:active,
.sort_option a:focus {color:#333 !important;background-color:#f0f0f0;text-decoration:none;}
.sort_option a:first-child {border-left:none;}
.sort_option a:first-child a {border-radius:1px 0 0 1px;}
.sort_option a:last-child a {border-radius:0 1px 1px 0;}
.sort_option a.on {color:#626262 !important;background:#f3f3f3 url('http://image.kyobobook.co.kr/ink/images/common/btn_small2_on.gif') repeat-x;box-shadow:inset 1px 0 0 rgba(0,0,0,0.1),inset -1px 0 0 rgba(0,0,0,0.1);}

.btn_number,
.btn_number a {letter-spacing:0;}



/* 시선집중! 추천 eBook */
.recomEbook {_width:755px; position:relative; margin:0; clear:both;position: relative;}
.recomEbook h2 {zoom:1; padding:0 0 10px 5px; border-bottom:1px solid #b1a1dc; background:none;}
.recomEbook h2 {color:#333333; font-size:14px; font-weight:bold; padding:8px 0 9px 11px; background:url("http://image.kyobobook.co.kr/ink/images/bg/bg_leftNotice.gif") repeat-x left top;}
.recomEbook h2 {background:none; padding-bottom: 5px; }
.recomEbook h2 em {font-family:verdana; font-size:17px; font-weight:normal;}

.recomEbook .recomList {margin:5px 0 0 0;border:1px solid #e9e9e9;border-right:none;height: 244px;}
.recomEbook .rightBorder {border-right:1px solid #e9e9e9;}

.recomEbook .image img {width: 85px;height: 124px;}
.recomEbook .recomList ul {zoom:1;}
.recomEbook .recomList ul:after {content:"";clear:both;display:block;}
.recomEbook .recomList ul li {width:118px;height:229px;zoom:1;float:left;padding:15px 0 0 20px;background:url("http://image.kyobobook.co.kr/ink/images//bg/bg_recomLine.gif") repeat-y right top;}
.recomEbook .recomList ul li:after {content:"";clear:both;display:block;}
.recomEbook .recomList ul li.openList {width:320px;zoom:1;float:left;}
.recomEbook .openList:after {content:"";clear:both;display:block;}
.recomEbook .paging {_height:14px;position:absolute;right:5px;top:10px;padding:0;background:none;}
.recomEbook .paging a {margin-left:-1px;}
.recomEbook .recomList ul li .listBtn {_width:15px;float:right;padding-top:90px;}
.recomEbook .recomList .disPoint {font-size:11px;font-weight:normal;color:#ff6600;}



.bookArea {width:87px;float:left;}
.bookArea p img, .halfList p img {border:1px solid #e8e8e8;}
.bookArea dl, .halfList dl {margin-top:10px;text-align:center;width: 87px;}
.bookArea dl dt, .halfList dl dt {color:#222;height:30px;line-height:14px;}
.bookArea dl dd, .halfList dl dd, .mainCon dl dd {color:#777;font-size:11px;margin-top:4px;}
.bookArea dl dd b, .halfList dl dd b {color: #FE0000;}
.bookArea dl dd em, .halfList dl dd em, .mainCon dl dd em  {color:#777;}
.bookArea dl dd span, .halfList dl dd span, .mainCon dl dd span {color:#c9c9c9;}
.bookArea dl dd del {font-weight:normal;}

.bookCon {width:180px;float:left;padding-left:20px;}
.bookCon dl dt {color:#6342b8;font-weight:bold;padding:5px 0 10px 0;line-height: 120%;}
.bookCon dl dd {color:#888;font-size:11px;line-height:15px;overflow: hidden;}

.recomEbook .recomList ul li .halfList {_width:87px;float:left;}

/****** 상품이미지 가로 - 목록 ******/

/* 대 */
div.img_product_lh {position: relative; }
div.img_product_lh img.xIco {position:absolute; left:90px; top:80px; border: 0; }
div.img_product_lh div.img_table {display: table; }

div.img_product_lh div.img_cell {display: table-cell; text-align: center; vertical-align: bottom; }
div.img_product_lh div.img_cell {border: 0px solid #000; width: 202px; height: 316px; }
div.img_product_lh div.img_cell img {border: 1px solid #d4d4d4; display: inline-block; width: 202px; height: 316px; }

/* 중 */
div.img_product_mh {position: relative;  width: 100%; }
div.img_product_mh img.xIco {position:absolute; left:85px; top:80px; border: 0; }
div.img_product_mh img.xIco_md_ebook {position:absolute; left:60px; top:80px; border: 0; }
div.img_product_mh div.img_table {display: table; width: 100%; }

div.img_product_mh div.img_cell {display: table-cell; text-align: center; vertical-align: bottom; }
div.img_product_mh div.img_cell {border: 0px solid #00f; width: 85px; height: 124px; }
div.img_product_mh div.img_cell img {border: 1px solid #d4d4d4; display: inline-block; width: 85px; height: 124px; }


/* 소 */
div.img_product_sh {position: relative; }
div.img_product_sh img.xIco {position:absolute; left:90px; top:80px; border: 0; }
div.img_product_sh div.img_table {display: table; }

div.img_product_sh div.img_cell {display: table-cell; text-align: center; vertical-align: bottom; }
div.img_product_sh div.img_cell {border: 0px solid #000; width: 74px; height: 102px; }
div.img_product_sh div.img_cell img {border: 1px solid #d4d4d4; display: inline-block; width: 74px; height: 102px; }

/******** 상품이미지 세로 - 목록 ***********/

/* 대 */
div.img_product_mv {position: relative; }
div.img_product_mv img.xIco {position: absolute; left: 60px; top: 80px; border: 0; }
div.img_product_mv div.img_table {display: table; }

div.img_product_lv div.img_cell {display: table-cell; text-align: center; vertical-align: middle; }
div.img_product_lv div.img_cell {border: 0px solid #000; width: 202px; height: 316px; }
div.img_product_lv div.img_cell img {border: 1px solid #d4d4d4; display: inline-block; width: 202px; height: 316px; }

/* 중 */
div.img_product_mv {position: relative;}
div.img_product_mv img.xIco {position: absolute; left: 60px; top: 80px; border: 0; }
div.img_product_mv div.img_table {display: table;}

div.img_product_mv div.img_cell {display: table-cell; text-align: center; vertical-align: middle; }
div.img_product_mv div.img_cell {border: 0px solid #000; width: 85px; height: 124px; }
/** width: 85px; height: 124px; 삭제. digital_common.js 에서 이미지 리사이즈 처리 2012.05.15 **/
div.img_product_mv div.img_cell img {border: 1px solid #d4d4d4; display: inline-block; }


/* 소 */
div.img_product_sv {position: relative; }
div.img_product_sv img.xIco {position: absolute; left: 50px; top: 65px; border: 0; }
div.img_product_sv div.img_table {display: table; }

div.img_product_sv div.img_cell {display: table-cell; text-align: center; vertical-align: middle; }
div.img_product_sv div.img_cell {border: 0px solid #000; width: 74px; height: 102px; }
div.img_product_sv div.img_cell img {border: 1px solid #d4d4d4; display: inline-block; width: 74px; height: 102px; }

/********* 상품이미지 세로 - 상세 ************/
/* 대 */
div.img_product_ld {position: relative; }
div.img_product_ld img.xIco {position:absolute; left:60px; top:70px; border: 0; }
div.img_product_ld div.img_table {display: table; }

div.img_product_ld div.img_cell {display: table-cell; text-align: center; vertical-align: top; }
div.img_product_ld div.img_cell {border: 0px solid #000; width: 202px;}
div.img_product_ld div.img_cell img {border: 1px solid #575757; display: inline-block; width: 202px;}

/* 중 */
div.img_product_md {position: relative; }
div.img_product_md img.xIco {position:absolute; left:60px; top:75px; border: 0; }
div.img_product_md div.img_table {display: table; }

div.img_product_md div.img_cell {position: relative; display: table-cell; text-align: center; vertical-align: middle; }
div.img_product_md div.img_cell {border: 0px solid #000; width: 85px; height: 124px; }
div.img_product_md div.img_cell img {border: 1px solid #d4d4d4; display: inline-block; width: 85px; height: 124px; }

/* 소 */
div.img_product_sd {position: relative; }
div.img_product_sd img.xIco {position:absolute; left:60px; top:70px; border: 0; }
div.img_product_sd div.img_table {display: table; }

div.img_product_sd div.img_cell {display: table-cell; text-align: center; vertical-align: middle; }
div.img_product_sd div.img_cell {border: 0px solid #000; width: 74px; height: 102px; }
div.img_product_sd div.img_cell img {border: 1px solid #d4d4d4; display: inline-block; width: 74px; height: 102px; }


/**************************
    2011.01.06
    유영민
***************************/
/** s :: Error message page CSS **/
div.divErrorBody .divAlertIcon {margin: 48px 0 22px 0; width: 100%; text-align: center;}
div.divErrorBody .divMsg {line-height: 130%; width: 418px; margin: 0 auto 12px auto; text-align: center; font-family: 돋움; font-size: 16px; color: #333333; font-weight: bold;}
div.divErrorBody .divButton {width: 418px; margin: 0 auto 18px auto; padding-top: 22px; background: url('http://image.kyobobook.co.kr/dwas/images/bg/bg_alert_bottom.png') 0 0 no-repeat; text-align: center;}
/** e :: Error message page CSS **/


/** s :: semi Select box  **/
div.selectbox {display: inline-block;}
div.selectbox .title {border-top: 1px solid #B9B9B9; border-left: 1px solid #B9B9B9; border-right: 1px solid #DBDBDB; border-bottom: 1px solid #DBDBDB;padding: 4px; cursor: pointer;}
div.selectbox .title .image {padding-left: 5px;}
div.selectbox .list {display: none; border: 1px solid #DBDBDB; background-color: #fff;}
div.selectbox .list li {display: block; border: 0; list-style: none; background: none; padding: 2px; }
div.selectbox .list .focus {background-color: #3399FF; color: #fff; }
/** e :: semi Select box  **/


/**************************
    2012.03.12
    안은지
***************************/
.kyoboproduct{background-color:#f8f8f8;}
.product_info{border-left:1px solid #d0d0d0; background-color:#fcfcfc;}
.product_info thead th{background:url(http://image.kyobobook.co.kr/dwas/images/product_l/product_info_th.gif) left top repeat-x; height:28px;}
.product_info tbody th{border-bottom:1px solid #d0d0d0;}
.product_info td{border-bottom:1px solid #d0d0d0;border-left:1px solid #d0d0d0; padding:7px;}
.product_info td {line-height:135%; }
.product_info td li{background:url(http://image.kyobobook.co.kr/dwas/images/product_l/bullet_arrow.gif) left 6px no-repeat; padding:0 0 3px 8px; line-height:135%; }
.font_11{font-size:11px; letter-spacing:-1px;line-height:135%; }
h4{color:#000; font-weight:normal; font-size:12px; margin:0 0 5px 0;}


/**************************
    2012.05.31
    안은지
***************************/

.serise:after {clear: both;content: ".";display: block;font-size: 0;height: 0;visibility: hidden;}

table.serise {background-color: #FDFDFD;margin-bottom: 0;margin-top: 10px;padding: 0 0 0 6px;position: relative;border-top: 1px solid #DADADA;border-left: 1px solid #DADADA;border-right: 1px solid #DADADA;margin-bottom: 30px;padding: 5px 15px;}
table.serise ul {float:left; padding:7px 15px;}
table.serise li {text-align:left;font-size:12px;float:left;margin: 1px 0; padding:0 0 5px 0; width: 250px;}
table.serise .top_line,
table.serise th {text-align:left;background: url("http://image.kyobobook.co.kr/ink/images/common/bg_line_dot3.gif") no-repeat center bottom #F9F9F9;color: #777;font-size: 12px;line-height: 15px;padding: 5px 15px 6px; font-weight:normal;}
table.serise h2 {text-align:left; margin:0; padding:0; font-size:12px;}

table.serise td {border-bottom: 1px solid #DADADA;}

.serise .input_zone li label {padding-left: 30px;}

.buy_together {width:719px; float:left;}
.buy_together h4{margin:13px 0 10px 20px; color:#1d74bd; font-size:16px; line-height:130%; font-weight:bold; padding-left:19px; background:url('http://image.kyobobook.co.kr/dwas/images/blt/bl_view.gif') no-repeat left 6px;}
.buy_together {border: 1px solid #e4e4e4;margin-bottom: 0;margin-top: 10px;padding: 0;position: relative;}
.input_zone {background: url("http://image.kyobobook.co.kr/ink/images/common/dot_line_01.gif") no-repeat scroll right 1px #fff;float: left;padding: 0 5px 15px 15px;width: 523px;}
.input_zone li {float: left;font-size: 11px;margin: 1px 0;position: relative;text-align: center;width: 130px;}
.input_zone li .checkbox {left: 8px;position: absolute;top: 0;}

.book_info .btn_zone {float: left;margin-left: 18px;margin-top: 66px;padding: 0;text-align:center;width:100px;font-size:12px;font-weight:normal;}
.btn_zone {padding: 0; text-align: center; margin: 75px 0 0 0; font-size:12px;font-weight:normal;}

.btn_zone a {display: inline-block;margin-bottom: 2px;padding: 0;}
.inner_sale {color: #167EDE ;font-weight:normal;}
.inner_title {color: #2B2B2B;margin-top: 10px ;font-weight:normal;}
.inner_author {color: #858585;margin-top: 2px;font-weight:normal;}
.inner_price {color: #FF6600;margin:0 ;font-weight:bold;}
.book_info{width:719px;margin:20px 0 0 0px;font-weight:normal;}

.book_info h4 {background: url("http://image.kyobobook.co.kr/dwas/images/blt/bl_view.gif") left 2px no-repeat;color: #1D74BD;display: inline;font-size: 14px;padding-left: 19px;}
.sale {color: #585858;position:relative;margin-left:5px;}
.card_sale {color: #585858;position:relative;margin-left:5px;}
.card_sale strong{color: #585858; font-weight:bold; font-size:12px}
.card_sale_l0 {color: #585858;position:relative;}
.card_sale_l0 strong{color: #585858; font-weight:bold; font-size:12px}

.btn_small {position:relative; top:1px; background: url("http://image.kyobobook.co.kr/ink/images/common/btn_small_bg.gif") repeat-x scroll left top #F2F2F2;border: 1px solid #D0D0D0;color: #777777;display: inline-block;font-size: 11px !important;font-weight: normal;line-height: 13px;margin:0 0 0 3px;padding: 1px 3px 0 3px;text-align: center;}
.btn_small_02{position:relative; top:-1px; background: url("http://image.kyobobook.co.kr/ink/images/common/btn_small_bg.gif") repeat-x scroll left top #F2F2F2;border: 1px solid #D0D0D0;color: #777777;display: inline-block;font-size: 11px !important;font-weight: normal;line-height: 13px;margin:0 0 0 3px;padding: 1px 3px 0 3px;text-align: center;}

.btn_genre{position:relative; top:-2px; right:-25px; background: url("http://image.kyobobook.co.kr/ink/images/common/btn_small_bg.gif") repeat-x scroll left top #F2F2F2;border: 1px solid #D0D0D0;color: #777777;display: inline-block;font-size: 11px !important;font-weight: normal;line-height: 13px;margin:0 0 0 3px;padding: 1px 3px 0 3px;text-align: center;}
.btn_common  {position:relative; top:-25px; right:-394px; background: url("http://image.kyobobook.co.kr/ink/images/common/btn_small_bg.gif") repeat-x scroll left top #F2F2F2;border: 1px solid #D0D0D0;color: #777777;display: inline-block;font-size: 11px !important;font-weight: normal;line-height: 13px;margin:0 0 0 3px;padding: 1px 3px 0 3px;text-align: center;}
.btn_kids    {position:relative; top:-3px; left:260px; background: url("http://image.kyobobook.co.kr/ink/images/common/btn_small_bg.gif") repeat-x scroll left top #F2F2F2;border: 1px solid #D0D0D0;color: #777777;display: inline-block;font-size: 11px !important;font-weight: normal;line-height: 13px;margin:0 0 0 3px;padding: 1px 3px 0 3px;text-align: center;}
.btn_article     {position:relative; top:-17px; left:354px; background: url("http://image.kyobobook.co.kr/ink/images/common/btn_small_bg.gif") repeat-x scroll left top #F2F2F2;border: 1px solid #D0D0D0;color: #777777;display: inline-block;font-size: 11px !important;font-weight: normal;line-height: 13px;margin:0 0 0 3px;padding: 1px 3px 0 3px;text-align: center;}
.btn_comic   {position:relative; top:-22px; left:354px; background: url("http://image.kyobobook.co.kr/ink/images/common/btn_small_bg.gif") repeat-x scroll left top #F2F2F2;border: 1px solid #D0D0D0;color: #777777;display: inline-block;font-size: 11px !important;font-weight: normal;line-height: 13px;margin:0 0 0 3px;padding: 1px 3px 0 3px;text-align: center;}
.btn_bmnceo  {position:relative; top:-17px; left:375px; background: url("http://image.kyobobook.co.kr/ink/images/common/btn_small_bg.gif") repeat-x scroll left top #F2F2F2;border: 1px solid #D0D0D0;color: #777777;display: inline-block;font-size: 11px !important;font-weight: normal;line-height: 13px;margin:0 0 0 3px;padding: 1px 3px 0 3px;text-align: center;}

.point_price{color:#0173cc;font-family:arial;font-size:15px;}
.point_price span{font-size:12px;}
.gsnpoint {font-size: 11px;margin-left: 10px;}

.layer_popup {border-bottom: 2px solid #D7D7D7;width: 319px;}
.layer_popup strong{color:#585858; font-size:12px;}
.layer_popup .new_c {background-color: #F2F6FA;border: 2px solid #319BEF;}
.layer_popup .new_c .new_t {color: #333333;padding: 8px 11px 6px;text-align: left;}
.layer_popup .new_c .new_d {background: none repeat scroll 0 0 #FFFFFF;color: #777777;font-size: 11px;line-height: 1.4em;padding: 11px 11px 6px;text-align: left;}
.layer_popup .new_c .new_d li{margin:0 0 5px 0;}

.layer_popup .new_c .new_p {background: none repeat scroll 0 0 #FFFFFF;color: #777777;font-size: 11px;letter-spacing: -0.08em;line-height: 1.4em;margin-bottom: -10px;padding: 11px 11px 6px;text-align: left;}
.layer_popup .new_c .new_d dt {color: #333333;padding-bottom: 2px;}
.layer_popup .new_c .new_d dd {padding: 0 0 10px;}
.layer_popup .new_c .new_d li {}
.layer_popup .new_c .new_d .foreign_delivery {background-color: #F7F7F7;color: #585858;margin-bottom: 8px;padding: 5px;}
.layer_popup .new_c .new_d .fd_list dt {font-weight: bold;margin-bottom: 2px;}
.layer_popup .new_c .new_d .fd_list dd ol li {background: url("http://image.kyobobook.co.kr/ink/images/common/icon_arrow_g.gif") no-repeat scroll 0 5px transparent;margin-left: 10px;padding: 0 0 10px 8px;}
.layer_popup .new_c .new_d .fd_list dd ol li p {background: url("http://image.kyobobook.co.kr/ink/images/common/bul_square_small.gif") no-repeat scroll 0 5px transparent;margin: 5px 0 0;padding-bottom: 3px;padding-left: 5px;}
.layer_popup .new_c .new_d .fd_list dd ol li ul {margin-top: 5px;}
.layer_popup .new_c .new_d .fd_list dd ol li ul li {background: url("http://image.kyobobook.co.kr/ink/images/common/bul_square_small.gif") no-repeat scroll 0 5px transparent;margin-left: 0;padding-bottom: 3px;padding-left: 5px;}
.layer_popup .new_c .new_d .bg_c {}
.layer_popup .new_c .new_d .title {color: #333333;font-size: 12px;font-weight: bold;}
.layer_popup .new_c .new_d .title span {color: #777777;}
.layer_popup .new_c .new_d .list {float: left;padding-top: 3px;width: 220px;}
.layer_popup .new_c .new_d .list_b {background-color: #EFEFEF;margin: 10px 0 5px;padding: 5px 5px 0;}
.layer_popup .new_c .new_d .img_l {float: left;margin-top: -20px;}
.layer_popup .new_btn {position: absolute;right: 13px;top: 10px;}

.popup_load{position: absolute;}

.btn_list_more {bottom: 7px;left: 490px;position: absolute;}
.saving{color:#ff6600}

/**************************
    2013.01.07
    안은지
***************************/
p.rank{font-size:11px;}
p.rank strong{color:#ff6600;}
.content_event{width:719px; border:1px solid #e4e4e4; margin:0 0 10px 0; padding:0 0 5px 0; clear:both; float:left; }
.content_event h4 {margin:13px 0 10px 20px; color:#1d74bd; font-size:16px; line-height:130%; font-weight:bold; padding-left:19px; background:url("http://image.kyobobook.co.kr/dwas/images/blt/bl_view.gif") no-repeat left 6px;}
.content_event ul {float:left; margin:0 0 0 15px;}
.content_event ul li {float: left; margin:0 0 10px 0;width: 690px; height:90px; overflow:hidden;}
.content_event ul li img{width: 690px; height:90px;}
.paging_num { margin:15px 0 0 0; text-align: center; color:#dedede;}
.paging_num a {color: #666666;padding: 0 2px;}
.paging_num img {vertical-align: -3px;}
.paging_num .pad {padding: 0;}
.paging_num a:hover {color:#000;}
.paging_num strong {color:#000;}

/**************************
    2013.07.09
    구미혜
***************************/
/*690*90*/
.content_event ul.list01 {float:left; margin:0 0 0 15px;}
.content_event ul.list01 li {margin:0 0 10px 0;width: 690px; height:90px; overflow:hidden;}
.content_event ul.list01 li img{width: 690px; height:90px;}
/*163*49*/
.content_event ul.list02 {float:left; margin:0 0 0 15px;}
.content_event ul.list02 li {float:left; padding:13px 0 10px 10px; width:165px; height:106px; overflow:hidden; line-height:15px; font-size:11px; background: url("http://image.kyobobook.co.kr/ink/images/common/dot_line_02.gif") repeat-x left top;}
.content_event ul.list02 li.first {padding-left:0;}
.content_event ul.list02 li.bgnone {background:none;}
.content_event ul.list02 li img{width:163px; height:49px; border:1px solid #dddddd; margin-bottom:7px;}
.content_event ul.list02 li .Info {display:block; color:#030303; margin-bottom:5px; height:30px; overflow:hidden;}
.content_event ul.list02 li .date {display:block; color:#8b8b8b;}

/* 교보웹접근성이트라이브 추가 */
.clfix{*zoom:1}
.clfix:before,.clfix:after{display:table;line-height:0;content:""}
.clfix:after{clear:both}
.hide_text{font:0/0 a;color:transparent;text-shadow:none;background-color:transparent;border:0;height:0;left:-5000px;line-height:0;overflow:hidden;position:absolute;visibility:hidden;width:0}
